<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{98bb9f04-20f8-e511-9419-0050568dc724}</WebResourceId>
  <Name>north52_/formula/incident/Q5i/f.98bb9f0420f8e51194190050568dc724</Name>
  <DisplayName>29936b20-d31f-4eaf-83af-39d132d48664</DisplayName>
  <Description>North52Formula: Request - Area OnChange</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulaincidentQ5if98bb9f0420f8e511941900598BB9F04-20F8-E511-9419-0050568DC724</FileName>
</WebResource>